/* email */

.aftersentemail {padding:5px;color:#F58507;font-size:12px;font-weight:bold;text-align:center;}

.hide{display:none;}

.mail_filter_category_selected {background:#F3F3F3 none repeat scroll 0 0;float:right;height:auto;margin:5px;width:145px;}
.mail_filter_category {float:right;height:auto;margin:5px;width:145px;}
.mail_filter_category_left {background:transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/members/email_box/folder.jpg') no-repeat left center;float:right;font-size:11px;height:auto;height:18px;padding-left:32px;width:112px;}
.mail_filter_category_left div {margin-top:-2px;}
.mail_filter_category_left a {color:#404040;font-weight:bold;font-size:16px;}
.mail_filter_category_left span {font-weight:normal;font-size:16px;}
.mail_filter_category_left a span {font-weight:normal;font-size:16px;}
#manage_folders {background:transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/members/email_box/new.jpg') no-repeat right center;}
#manage_folders a {color:#DA4B07;font-size:12px;}
.mail_divider {float:right;height:2px;width:155px;margin:5px 0;background:transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/text/red-dotted-line.jpg') repeat;}

#email_list {float:right;/*width:559px;height:auto;border-left:1px solid #CDCDCD;border-right:1px solid #CDCDCD;*/}

#email_title {float:right;width:559px;height:32px;font-size:16px;padding-bottom:1px;font-weight:bold;color:#440651;background:transparent url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/members/email_box/email-title-2px.jpg') repeat-x;}
#email_title_checkbox,#email_title_from,#email_title_subject {float:right;width:auto;height:22px;padding-top:5px;border-right:1px solid #FFFFFF;border-left:1px solid #CDCDCD;padding-right:8px;}
#email_title_checkbox {padding-top:10px;width:20px;}
#email_title_from {width:151px;}
#email_title_subject {width:358px;border-left:1px solid #FFFFFF;}

#email_view_photo{float:right;width:58px;height:58px;}
#email_view_photo a img {float:right;width:50px;height:50px;padding:3px;border:1px solid #BEBEBE;}
#email_view_details{float:right;padding-right:10px;width:471px;height:auto;margin-top:-2px;}
#email_view_details #subject {float:right;width:100%;height:auto;color:#404040;font-size:16px;font-weight:bold;}
#email_view_details #sender {float:right;width:100%;height:auto;color:#404040;font-size:16px;font-weight:normal;}
#email_view_details #sender a {font-size:16px;font-weight:normal;}
#email_view_details #sender span a {font-size:16px;font-weight:bold;}
#email_view_details #date {float:right;width:100%;height:auto;color:#999999;font-size:16px;}
#email_view_body {float:right;width:100%;height:auto;margin-top:10px;margin-bottom:30px;color:#404040;line-height:1.3;}

/*#paging_top,#paging_bottom {float:right;width:561px;}*/
#main_dataview {padding:0;background:none;border-right:1px solid #CDCDCD; margin-right: -1px;}
#search_left_middle {width:154px;padding:12px 7px;margin-top:-5px;background:transparent;height:365px;}
#email_view .x-panel-body {margin-top:-5px;}
#paging_bar_top_text {position: absolute;top: 66px;z-index:1;font-size:16px;}
#paging_bar_top_text a {font-size:16px;}
#paging_bar_bottom_text {margin-top:-24px;position:relative;z-index:1;}
.paging_buttons {width:295px;}

.rec0 {float:right;width:557px;height:75px;margin:1px;background:#FFF9C5;}
.rec1 {float:right;width:557px;height:75px;margin:1px;background:#FFFFFF;}
.rec-divider {float:right;width:559px;height:1px;max-height:1px;background:#CDCDCD;}
.rec_checkbox_field {float:right;width:20px;height:52px;padding-right:8px;padding-top:23px;}
.rec_from {float:right;width:151px;height:66px;padding-right:8px;padding-top:9px;}
.rec_from_img {float:right;width:30px;height:60px;padding-top:5px}
.rec_from_img img {width:30px;height:30px;}
.rec_from_name {float:right;padding:0 8px;width:105px;height:auto;overflow:hidden;}
.rec_from_name a {font-size:16px;}
.rec_from_date {float:right;padding:0 8px;width:105px;height:auto;overflow:hidden;font-size:14px;color:#440651;}
.rec_text {float:right;width:230px;height:65px;padding:6px 8px;}
.rec_text_subject {float:right;width:230px;height:auto;color:#404040;font-size:16px;}
.rec_text_subject a {color:#404040;font-size:16px;}
.rec0 .rec_text_subject a {font-weight:bold;}
.rec_text_body {float:right;width:230px;height:auto;color:#440651;font-size:16px;}
.rec_text_body a {color:#440651;font-size:16px;}
.rec_text_replied {float:right;width:30px;height:20px;padding:15px 0;}
.rec_delete_mail_btn {float:right;width:102px;height:20px;padding:26px 2px;}

#email_form_left {float:right;width:326px;height:389px;margin:0 10px;}
#friends_list_right {float:right;width:213px;height:389px;}
.email_form_row {float:right;width:326px;height:auto;margin-top:10px;}
.email_form_label {float:right;width:50px;height:auto;color:#404040;font-weight:bold;}
.email_form_field {float:right;width:276px;height:auto;}
.email_div_bcc{border:1px solid #DEDEDE;width:270px;height:45px;overflow: auto;padding:1px 2px;background:#ffffff;}
#em_subject {width:346px;height:auto;margin-top:1px;}
#reply_all_subject, #reply_subject  {margin-top:1px;}
#em_body {height:212px;width:346px;}
#friends_list_right_title {float:right;width:213px;height:18px;color:#404040;font-weight:bold;margin-top:10px;}
#email_members_div {float:right;width:200px;height:347px;padding:5px;background:#ffffff;overflow:auto;}
.email_members_sep {border-bottom:1px solid #f2f2f2;padding:5px 0;}

.x-tree-node-leaf .x-tree-node-icon {
	background-image:url(https://www.dancepoint.co.il/js/ext-2.2.1/resources/images/default/tree/folder.gif);
}

/* friends dataview panel */
.name-search-item-invite-dataview {float:right;width:136px;height:31px;padding:7px;color:#404040;border-bottom:1px solid #EFEFEF;background:#FFFFFF;}
.name-search-item-invite-dataview-selected {background:#EFEFEF;cursor:pointer;}
.name-search-item-name {width:96px;}
#invite_dataview_panel {float:right;width:653px;height:auto;}
#invitation_title,#friends_title {float:right;width:auto;height:20px;font-size:18px;color:#440651;padding-left:14px;}
#invitation_box {float:right;width:653px;height:auto;margin-top:10px;padding-bottom:28px;}
#friends_box {float:right;width:262px;height:auto;margin-top:10px;}
.dataview_top_left {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-top-L.jpg');}
.dataview_top_middle {float:right;width:auto;height:5px;border-top:1px solid #CECDCB;}
.dataview_top_right {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-top-R.jpg');}
.dataview_top_middle_text {float:right;width:auto;height:24px;padding-top:3px;padding-left:14px;border-left:1px solid #CECDCB;border-right:1px solid #CECDCB;font-size:15px;color:#440651;}
.dataview_middle_wrapper {float:right;width:auto;height:auto;background:#FFFFFF;padding:0px 1px;border-left:1px solid #CECDCB;border-right:1px solid #CECDCB;}
.dataview_middle {float:right;width:auto;height:auto;background:#F3F3F3;padding:20px 11px 4px;}
.dataview_btm_left {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-btm-L.jpg');}
.dataview_btm_middle_wrapper {float:right;width:auto;height:5px;background:#FFFFFF;border-bottom:1px solid #CECDCB;}
.dataview_btm_middle {float:right;width:auto;height:4px;background:#F3F3F3;}
.dataview_btm_right {float:right;width:6px;height:6px;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/dataview-btm-R.jpg');}
#invite_middle {float:right;width:627px;height:auto;}
#invite_lists {float:right;width:625px;height:auto;background:#FFFFFF;border:1px solid #BCBCBC;}
.invite_group_title {float:right;width:613px;height:20px;background:#EFEFEF;padding:2px 6px 0;font-size:12px;color:#440651;font-weight:bold;}
.invite_group_title a {color:#440651;font-weight:bold;text-decoration:underline;}
.invite_group_list {float:right;width:613px;height:auto;background:#FFFFFF;padding:6px;}
.list_name {float:right;width:auto;height:auto;background:#FFFFFF;padding:0 3px;font-size:11px;color:#404040;}
.list_name:hover {cursor:pointer;text-decoration:underline;}
.list_x {font-size:11px;color:#DA4B07;}
.list_divider {font-size:11px;color:#BCBCBC;}
#invite_message {float:right;width:100%;height:auto;color:#440651;font-size:16px;margin-top:28px;}
#invite_message_textarea {float:right;width:627px;height:102px;margin-top:8px;}
#invite_message_textarea textarea {border:1px solid #BCBCBC;width:625px;height:100px;}
#invite_button {float:right;width:100%;height:auto;margin-top:12px;text-align:right;}
.add_to_invite_buttons {float:right;width:100%;height:auto;margin-top:12px;text-align:left;}
#external_emails {float:right;width:236px;height:32px;font-size:11px;color:#440651;}
#external_emails input {border:1px solid #BCBCBC;width:234px;}
.ext_field {float:right;width:218px;height:18px;padding-bottom:4px;color:#440651;font-size:12px;font-weight:bold;}
.ext_field a {text-decoration:underline;color:#440651;font-weight:bold;}
#search_by_name{float:right;width:153px;height:18px;}
#search_icon{float:right;width:82px;height:18px;margin-top:1px;}
#filter_by_city_network{float:right;width:236px;height:18px;}
#filter_by_network{height:14px;}
#filter_by_city_network .x-form-trigger, #filter_by_city_network .x-form-arrow-trigger {height:17px;}
#friends_spacer {float:right;width:186px;height:12px;background:#F3F3F3;}
#friends_dataview_panel {float:right;width:172px !important;height:250px;margin-top:5px;background:#FFFFFF;border:1px solid #C3C3C3;overflow:auto;position:relative;}
#invite_friends_title {float:right;width:244px;height:27px;background:#FFFFFF;padding-top:7px;padding-left:14px;font-size:16px;color:#440651;}
#invite_view {float:right;width:333px;height:27px !important;margin-top:5px;margin-right:5px;padding:5px;border:1px solid #D0D0D0;overflow:auto;}
#invite_view_friends {float:right;width:396px;height:27px !important;margin-top:5px;padding:5px;border:1px solid #D0D0D0;overflow:auto;}
#invite_view_text {float:right; margin-top:5px;font-size:12px;}
#subject_body_panel {float:right;width:100%;margin-top:5px;}
#subject_msg_wrap { float:right; }
#inner_middle_line {height:300px;}
#inner_middle_line_friends {height:306px;}
.send_to_friends_label {color:#440651;font-size:12px;}
#x-form-el-filter_by_network .x-form-trigger {height:17px;}

.email_lbl { width:56px; }

/*.x-btn-left {display:none;}*/
/*.x-panel-btns-ct,.x-panel-btns-ct table td.x-panel-btn-td {padding-right:0;}*/

/*NEW CSS*/


/*Inbox*/
.search_mail #page_title_left_center_button a{font-size: 18px; color: white; float: left; padding-left: 10px; padding-top: 5px;}
.search_mail #page_title_left_center_button a:hover{text-decoration: underline;}

.search_mail #main_dataview{margin-top: 15px; margin-right: 0;}

.search_mail #email_list{float: none;}
.search_mail #search_center{width: 700px;}
.search_mail #email_view{width: auto !important;}
.search_mail .x-panel-tbar, .search_mail .x-panel-bbar{width: auto !important; clear: both;}
.search_mail #paging_top, .search_mail #paging_bottom{width: auto !important;}
.search_mail .x-panel-body{width: 519px !important; float: left;}
.search_mail #search_right{top: 55px;}
#paging_bar_top_text{top: 6px; right: 25px;}
#move_to_top{margin-top: 9px;}

#email_title{float: none; width: auto; background-image: none; background-color: #EAE9E7;}
#email_title_checkbox{padding-bottom: 1px; border-top: solid 1px #fff; border-top-right-radius: 5px; padding-top: 3px; padding-bottom: 8px;}
#email_title_from {width: 205px; padding-bottom: 6px; border-top: solid 1px #fff; color: #484647;}
#email_title_subject{width: 260px; padding-bottom: 6px; border-top: solid 1px #fff; color: #484647; border-top-left-radius: 5px;}
.rec1{float: none; width: auto; border-top: solid 1px #D7D7D7; clear: both;}
.rec_from{width: 210px;}
.rec_from_name, .rec_from_date{width: 160px;}

.rec-divider{display: none;}
.rec_from_name a, .rec_text_subject a, .rec_text_body a{font-size: 14px;}
.rec_text{width: 205px; padding-right: 0;}
.delete_mess{padding: 0 19px; padding-bottom: 3px;}

.search_mail #search_left_middle{width: auto; padding: 0; margin: 5px;}
.search_mail .mail_filter_category_selected, .search_mail .mail_filter_category{float: none; width: auto; margin: 0; background: none; border-bottom: 1px solid #E5DDDB;}
.search_mail .mail_filter_category_left{float: none; background-image: none; width: 100%; padding-left: 0; padding-bottom: 4px; padding-top: 3px;}
.search_mail .mail_filter_category_left a {width: 100%; display: inline-block; font-weight: normal; color: #671B8C;}
.search_mail .mail_filter_category_left a span{float: left; font-weight: bold;}
.search_mail .mail_filter_category_selected a{font-weight: bold; color: #671B8C;}

	/*New Message*/
.email_compose{width: 650px !important; background-color: white; border-radius: 5px; padding: 30px; padding-top: 15px; border:1px solid rgb(231, 231, 231);}
.email_compose .x-tool-close{left: -22px; top: -8px;}
.email_compose .x-window-tl, .email_reply .x-window-tl{background-image: none; position: relative;}
.email_compose .x-window-tl {width: auto;}
.email_compose .x-window-tr, .email_reply .x-window-tr{background-image: none;}
.email_compose .x-window-tc, .email_reply .x-window-tc{background-image: none; border-top: none; background-color: transparent;}
.email_compose .x-window-mc{border: none; background-color: transparent; width: auto;}
.email_compose .x-window-bl{display: none;}
.email_compose .x-window-mr{background-image: none;}
.email_compose .x-window-ml{background-image: none;}
.email_compose .x-btn-tl, .x-btn-tr, .x-btn-tc, .x-btn-ml, .x-btn-mr, .x-btn-mc, .x-btn-bl, .x-btn-br, .x-btn-bc{background-image: none;}

.email_compose #friends_list_panel{width: auto !important;}
.email_compose .x-window-bwrap{border: 1px solid #BEBEBE; border-radius: 5px; padding-bottom: 10px;}
.email_compose .x-window-header-text{font-size: 27px;}
.email_compose .x-window-body{/*padding: 0;*/}
.email_compose .x-panel-body{width: auto !important;}
.email_compose .x-form-text{width: 161px !important; height: 20px !important;}
.email_compose #em_subject{width: 332px !important; height: auto !important;}
.email_compose #inner_middle_line{background-image: none; border-left: 1px solid #BEBEBE; width: 1px !important; padding: 0; margin: 0 15px; height: 324px;}

.email_compose .x-panel-btns{width: auto !important; padding: 0; margin-top: 10px;}
.email_compose .purple_btn, .email_compose .black_btn {width: 70px !important; height: 31px; border: none !important;}
.email_compose .x-btn-tl, .email_compose .x-btn-tr, .email_compose .x-btn-tc, .email_compose .x-btn-ml, .email_compose .x-btn-mr, .email_compose .x-btn-mc,
.email_compose .x-btn-bl, .email_compose .x-btn-br, .email_compose .x-btn-bc{background-image: none;}
.email_compose button {color: white !important; font-size: 14px; font-weight: bold;}
.email_compose .x-panel-btns td.x-toolbar-cell{padding-left: 7px; padding-right: 7px;}
.name-search-item-invite-dataview{width: 158px;}

/*Inbox - REad MAil*/
.mail_box #email_list{float: left;width: 100%;}
.mail_box .paging_bar_text {width: 699px;}
.mail_box #message_view{width: 100% !important;}
.mail_box .x-panel-tbar, .mail_box .x-panel-bbar{width: 100% !important;}
.mail_box #paging_top, .mail_box #paging_bottom{width: 696px !important;}
.mail_box #main_dataview{width: 495px !important; margin-right: 0;}
.mail_box .x-panel-body{float: left !important; width: 518px !important;}
.mail_box #page_title_left_center_button a {font-size: 18px; color: white; float: left; padding-left: 10px; padding-top: 5px;}
.mail_box #email_view_details{width: 425px;}
#email_view_body{margin-top: 15px; padding-top: 10px; border-top: 1px solid #CDCDCD;}
.mail_box #paging_bar_top_text{top: 5px;}

.mail_box #search_right{top: 107px;}
.mail_box #search_left_middle{width: auto;}
.mail_box .mail_filter_category_selected, .mail_filter_category{width: auto; margin-left: 0; margin-right: 0; padding: 0 5px; float: none;}
.mail_box .mail_filter_category_left{background-image: none; padding-left: 0; width: auto; float: none;}
.mail_box .mail_filter_category_left a{color: #671B8C;}
.mail_box .mail_filter_category_left a span {float: left;}
.mail_box .mail_filter_category_selected a span {font-weight: bold;}

/*POPUP Delete Message*/
.feedbackm{padding: 20px; height: 140px;}

.feedbackm .x-window-tl{height: 30px;}
.feedbackm .x-window-mr, .feedbackm .x-window-ml, .feedbackm .x-window-mc{width: auto;}
.feedbackm .x-window-mr{margin-top: 20px;}

.feedbackm .x-window-dlg .ext-mb-icon{display: none !important;}
.feedbackm .x-window-bwrap{border: 1px solid #CDCDCD; border-radius: 5px; height: 105px;}
.feedbackm .x-window-dlg .x-dlg-icon .ext-mb-content{margin-right: 0;}
.feedbackm .x-window-dlg .ext-mb-text{display: inline-block !important; width: 100%; text-align: center;}

.feedbackm .x-panel{width: auto !important; text-align: center;}
.feedbackm .x-panel-body, .x-panel-bwrap{width: 100% !important;}
.feedbackm .x-toolbar-left{width: auto;}
.feedbackm .x-panel-footer{width: 100% !important; margin-top: 12px;}
.feedbackm .x-toolbar-right{text-align: center !important;}
.feedbackm .purple_btn button, .feedbackm .black_btn button{width: 70px !important; border: none !important; color: white; font-size: 15px; padding-bottom: 18px; }
.feedbackm .purple_btn{margin-right: 80px; border: none !important;}
.feedbackm .black_btn{border: none !important;}

/*POPUP Reply mail*/
.email_reply{height: 440px !important; width: 570px !important; background-color: white; border: 1px solid rgb(231, 231, 231); border-radius: 5px;}
.email_reply .x-window-ml{height: 380px; width: auto; background-image: none;}
.email_reply .x-window-mr, .email_reply .x-window-mc{height: 400px; width: auto; border: none;}
.email_reply .x-window-body{height: 400px !important;}
.email_reply .x-window-bl, .email_reply .x-window-br, .email_reply .x-window-bc{background-image: none; border: none;}
.email_reply .feedback-form form{width: auto !important;}
.email_reply #subject_body_panel{width: 505px !important; float: none; width: auto !important;}
.email_reply .x-form-item label.x-form-item-label{font-size: 11px;}
.email_reply .x-panel-noborder .x-panel-body-noborder{margin: 0 auto; width: 505px !important; }
.email_reply .x-tool-close{left: -27px; top: 4px;}
.email_reply .x-panel-footer{width: 524px !important;}
.email_reply .purple_btn, .email_reply .black_btn{float: right; border: none !important;}

#ext-comp-1021, #ext-comp-1022{height:31px !important;}
/*#ext-gen58{display:none;}*/

